Mailinglist Archive: opensuse-updates (48 mails)

< Previous Next >
openSUSE-RU-2014:0971-1: hunspell: Make hunspell work with emacs and UTF-8
openSUSE Recommended Update: hunspell: Make hunspell work with emacs and
UTF-8
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:0971-1
Rating: low
References: #883505
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue with hunspell:
-bnc#883505: fixes behaviour in emacs when fed with UTF-8


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-481

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

hunspell-1.3.2-15.4.1
hunspell-debuginfo-1.3.2-15.4.1
hunspell-debugsource-1.3.2-15.4.1
hunspell-devel-1.3.2-15.4.1
hunspell-static-1.3.2-15.4.1
hunspell-tools-1.3.2-15.4.1
hunspell-tools-debuginfo-1.3.2-15.4.1

- openSUSE 13.1 (x86_64):

hunspell-32bit-1.3.2-15.4.1
hunspell-debuginfo-32bit-1.3.2-15.4.1


References:

https://bugzilla.novell.com/883505


< Previous Next >
This Thread
  • No further messages